dateModified: 1662384732
email:
  fromEmail: manager@lancelotcourtnh.com
  fromName: 'Lancelot Court Condominiums'
  replyToEmail: no-reply@lancelotcourtnh.com
  template: null
  transportSettings:
    encryptionMethod: tls
    host: mail.trexot.com
    password: 4palk31KN@FUtPv!n7rdMC@tvz
    port: '587'
    timeout: '10'
    useAuthentication: '1'
    username: info@trexot.com
  transportType: craft\mail\transportadapters\Smtp
meta:
  __names__:
    0e21f370-39d4-4d5f-9fd1-bc3198102fe1: Active # Active
    0ef7da60-be43-4b43-80fa-cc0e938b5beb: 'Upload Image' # Upload Image
    0ff813b8-9a5a-49b5-bf49-c2206a34c382: 'Image 300' # Image 300
    1d6c1731-1c05-4e9b-bacf-cd730475d79f: Accessibility # Accessibility
    2a6020b1-cd51-4c07-82ed-d16dd347cd69: 'Button Link' # Button Link
    2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a: 'Article Body' # Article Body
    2fd10eb1-bd6f-479c-8d7f-b80ff5973945: 'Thank You' # Thank You
    3bf6c26c-4a2e-4dd5-9104-1220e1aa9cd9: Heading # Heading
    3bf12389-b99b-4e9f-95dd-12f89225fe72: Button # Button
    3c60a2fb-c17c-4d9c-909d-8641b288c1c4: 'Document Label' # Document Label
    3c217603-6390-4077-9b6b-02c48a43201f: 'Contact Us' # Contact Us
    4b85c88a-6f31-417c-9171-3509ec44476a: 'Trexot Foundation' # Trexot Foundation
    4b2425f7-feb2-4a34-bc0a-a2fa71a277b9: 'Thank You' # Thank You
    5f69a260-69e1-4189-b40b-e639d7aec4c1: Position # Position
    6f771822-db82-47da-8bc8-beef13934c74: 'Contact Us' # Contact Us
    7f83aae2-b0c2-41e3-a7c1-5d3d860a999b: 'Photo Rotator Images' # Photo Rotator Images
    8c953c1f-1e7f-4a77-93ca-158971f08619: Table # Table
    8e1b95f5-8604-43d0-93e6-3e23d62784ba: Images # Images
    9a551a13-67be-47d0-b1f0-99a6fff423d6: Table # Table
    9bf0a496-8e20-4f3b-bb87-201498fd7e06: Alert # Alert
    9f01fda8-12d9-4b75-bc61-8e017eb9266d: 'Short Description' # Short Description
    19af8d29-ff86-4126-8904-bb56aa49d7e0: 'Hero Image' # Hero Image
    28ecb554-0c87-41df-b6b1-727c66f415b9: Quote # Quote
    30f8b79f-fcf9-406a-9d87-8f7bb8ce18bd: SEO # SEO
    47afb27e-7ef5-441c-9b52-e5b3121d2266: 'Image 150' # Image 150
    59ed8527-41b5-4764-83bd-7d71d3d4111e: 'Public Schema' # Public Schema
    68c97606-6f8e-4b70-967f-6240b22cb2db: 'Residents Index' # Residents Index
    72ab669e-0132-4e0f-936d-b552920126f9: Image # Image
    77dee065-3654-49f6-80ab-51ad754f5859: 'Terms of Use' # Terms of Use
    78f77d06-17ab-44f8-bdf8-da082eedabbe: Text # Text
    079aad30-9975-44d2-8883-785a52b02290: 'Terms of Use' # Terms of Use
    83e65cb9-5263-49f5-a8f7-c831471b3ee7: 'Default Page Header Image' # Default Page Header Image
    92f60dbe-ff4d-4418-9a65-a9584868d1f2: Document # Document
    92ffc4be-3b3d-4516-88ed-eaee460d6521: 'Alert Title' # Alert Title
    143e03ee-7fe8-484b-ab6f-09931376d759: Search # Search
    354d5394-da81-4b8d-b1a2-388cd2d754de: 'Page Header Image' # Page Header Image
    432d227f-89b1-40df-9b3b-5556ba780d8e: Search # Search
    436a2284-a137-4e0f-b177-bf75ef9dbe5a: Default # Default
    516ee289-6348-4746-a477-f0e2686e3767: Attribution # Attribution
    543d9dfd-d580-43a1-acde-46f5109528c9: 'Privacy Policy' # Privacy Policy
    600b6b72-7858-433e-bc9b-6b4fca3866a6: 'Section Heading' # Section Heading
    712f810a-8c47-4225-a52d-b05e4db3bc20: Caption # Caption
    803b74ee-f78f-4c26-a908-0d3ea7d7440e: Text # Text
    1682ccc1-54d0-476a-a688-f9b81237517a: 'Alert Description' # Alert Description
    2959d9ae-38f9-4ebe-88be-c90c251ea72d: 'New Section' # New Section
    4519f15f-9bcc-4005-b44f-11023773cac9: Highlight # Highlight
    5802e493-b6c6-4cce-8e84-3d3d941e659b: Image # Image
    5851a3b5-089c-49a0-8869-45028af5cd80: Gallery # Gallery
    29358bf3-5d4a-40fa-983b-26732319c1f5: 'Header Images' # Header Images
    47972b5a-bd4d-46d7-b8b2-c366d7dcd244: Alert # Alert
    76008f9e-4541-48a4-9827-78cd1cb7eb96: 'Privacy Policy' # Privacy Policy
    298204e5-9c2f-4694-b6be-636ce9080bef: 'Image 1400x200' # Image 1400x200
    585842b7-28d8-4413-afe5-794b2847cc0d: 'Site Assets' # Site Assets
    774767fa-cb8a-4dc8-94c3-b90d37c2024c: 'Clickable?' # Clickable?
    0842743d-243b-460a-a415-ce15fa1796de: 'Open link in new window?' # Open link in new window?
    7572746c-8603-4e26-b95d-04d390a5f4f8: 'SEO Keywords' # SEO Keywords
    96069785-2b7a-4e4c-8505-fef00f2bc642: Text # Text
    a5b1ad0d-f79d-4287-b43e-671305021c79: Heading # Heading
    a8f41cd7-1e40-43b4-8a9a-b7f9a975b711: 'Image 1400x550' # Image 1400x550
    ad8cb50c-6c45-42c5-be1d-c7462684c664: Heading # Heading
    b1fb732a-55d5-476e-bc36-e5d87f00a106: Sitemap # Sitemap
    b6e95cb8-9283-48ba-b354-44c52163a318: Quote # Quote
    cccf28cd-9df7-42e7-813b-78d065845128: 'Image 800' # Image 800
    cea9a1d8-2289-4279-b2c2-e1fa52f325e5: Common # Common
    cf1d5c05-279f-46df-8797-6f1e6ed256d3: 'SEO Title' # SEO Title
    cf95673a-c94d-41f0-b0d4-3d3a503b31de: 'Horizontal Line' # Horizontal Line
    d30eac07-6e0e-4aec-84c9-ba817195377a: Position # Position
    dc2278ac-1691-45dc-a51f-3c70b17d8413: 'Image Description' # Image Description
    e028e35c-3c64-47fa-a64b-e4a5bb9552a8: 'Residents Index' # Residents Index
    e5a02af3-dfc5-4fc8-8f36-ff6bf0098ada: Residents # Residents
    eab4aff4-bbb8-4e2d-b13a-565c78f2b866: 'Upload Document' # Upload Document
    eb3806f3-2d8c-4323-8fb8-39e9a72ad96c: Sitemap # Sitemap
    ebbcaf81-9af0-47f9-bef6-0b17bdc2e7e9: 'Lancelot Court Condominiums' # Lancelot Court Condominiums
    ee495699-2ab2-4e81-b8ce-36d4e5209348: 'Customer Content' # Customer Content
    ef49b24d-859e-48e7-9ecc-8586c17d7393: 'SEO Description' # SEO Description
    fb77879d-c340-48a4-91b7-054d1e4d8b60: Accessibility # Accessibility
    fe9bfeea-030e-4994-a4ff-4bd0fda6ea6e: 'Button Text' # Button Text
plugins:
  express-forms:
    edition: lite
    enabled: true
    schemaVersion: 1.0.1
    settings:
      duplicatePreventionEnabled: true
      emailNotificationsDirectoryPath: _forms/_notifications
      enhancedUI: true
      honeypotBehaviour: simulate_success
      honeypotEnabled: ''
      honeypotInputName: form_handler
      name: null
      recaptchaEnabled: '1'
      recaptchaLoadScript: '1'
      recaptchaSecretKey: 6LcrANUhAAAAAK4nOyDLv7Xbn3u_TQAHnwaaxisr
      recaptchaSiteKey: 6LcrANUhAAAAAMKecAExJBNykWDyrjGhbq0bcI_s
      recaptchaTheme: light
      showErrorLogBanner: true
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  redactor-custom-styles:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  seomatic:
    edition: standard
    enabled: false
    licenseKey: 42CPCF61V6FGT4D5I0ROGPYY
    schemaVersion: 3.0.11
  wordsmith:
    edition: standard
    enabled: true
    schemaVersion: 0.0.0.0
system:
  edition: solo
  live: true
  name: 'Lancelot Court Condominiums'
  retryDuration: null
  schemaVersion: 3.7.33
  timeZone: America/New_York
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
